ошибка конфигурации: неподдерживаемый элемент blob / xml (строка 78) - proUbuntu
Купить гитару в Москве
1 голос
/

Я установил openvpn и скачал файл .ovpn , но не смог импортировать файл в сетевые настройки> vpn> опция импорта файла . Результат:

Cannot import VPN connection
The filen vpn.ovpn could not be read or does not contain recognized VPN connection information
Error: configuration error: unsupported blob/xml element(line 78)

Есть решение?

Ответы [ 2 ]

2 голосов
/

Эта ошибка существует с незапамятных времен в Ubuntu - смотрите здесь: https://bugs.launchpad.net

Ключ к успеху состоит в том, чтобы разложить ваши встроенные сертификаты / ключи в отдельные файлы, импортировать файл ovpn и установить сертификаты вручную.

0 голосов
/

Если вы хотите использовать openVPN в XFCE / Xubuntu, вы должны сначала установить соответствующий инструмент «network-manager». Используйте эту команду

sudo apt-get установить network-manager-openvpn

и / или смотрите здесь: https://wiki.ubuntuusers.de/NetworkManager/#VPN

Добро пожаловать на сайт proUbuntu, где вы можете задавать вопросы и получать ответы от других членов сообщества.
...